RubyGems Navigation menu

aws-sdk-eventbridge 1.19.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.23.0 - March 26, 2021 (64.5 KB)
  2. 1.22.0 - March 10, 2021 (64 KB)
  3. 1.21.0 - March 04, 2021 (64 KB)
  4. 1.20.0 - March 02, 2021 (48 KB)
  5. 1.19.0 - February 02, 2021 (47.5 KB)
Show all versions (25 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8fbdd100a8de04d8a86a6078e76df87ee2e6991c574532779ac208ed595a020c

    Total downloads 16,058,557

    For this version 405,141

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: